# Interface EphemeralConversationEvent

The EphemeralConversationEvent type

interface EphemeralConversationEvent {
body: any;
conversationId: string;
from: From;
kind: "ephemeral";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
kind
timestamp

## Properties

### body

body: any

The body property of EphemeralConversationEvent

### conversationId

conversationId: string

The conversationId property of EphemeralConversationEvent

### from

from: From

The From property of EphemeralConversationEvent

### kind

kind: "ephemeral"

The kind property of EphemeralConversationEvent

### timestamp

timestamp: string

The timestamp property of EphemeralConversationEvent